OnlyFans API
FanslyChats

Disable Chat Read Receipts

Disable sending read receipts for a specific Fansly chat.

POST
/api/fansly/{fanslyAccount}/chats/{chat_id}/read-receipts/disable
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

fanslyAccount*string

The Fansly Account ID

chat_id*string

The Fansly chat (group) ID.

Response Body

application/json

curl -X POST "https://app.onlyfansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/chats/200000000000000001/read-receipts/disable"
{
  "data": {
    "groupId": "200000000000000001",
    "userId": "800000000000000001",
    "sendReadReceipts": 1,
    "updatedAt": 1700000000000
  },
  "_meta": {
    "_credits": {
      "used": 1,
      "balance": 100000,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null,
      "notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
    }
  }
}